/* 2026TOPページ改修_css */

@charset "utf-8";

/* 追加フォント */
/* ヒラギノ角ゴ ProN W3  
font-family: "FP-ヒラギノ角ゴ ProN W3"; */

* {
  box-sizing: border-box !important;
}
/* 直書きしてた */
.readmore {
  position: relative;
  bottom: -2px;
}
.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .readmore {
    position: relative;
    bottom: 0;
  }
  .pc {
    display: block;
  }
  .sp {
    display: block;
  }
}

/* pc.css　上書き */
img.img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

/* パララックス */

.parallax-container {
  overflow: hidden;
}

.parallax-scale {
  width: 100%;
  height: 100%;
  object-fit: cover;

  transform: scale(1.08); /* 固定 */
  will-change: transform;
  backface-visibility: hidden;
  /* width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1.12);
	transition: transform 0.2s linear;

  will-change: transform;
	backface-visibility: hidden;
	transform: translateZ(0); */
}

/* fv */
.fv {
  height: 100vh;
}
.sliderbx {
  width: calc(100% - 100px);
  margin: 0 auto 0 0;
}
.slideflame {
  border-top: none !important;
  border-right: 100px solid #ffffff !important;
  border-left: none !important;
  border-bottom: 40px solid #fff;
}
#slideout {
  width: 100% !important;
  height: 100vh;
  float: none;
}
.ccstphdlogo {
  width: 150px;
  float: none;
  top: auto;
  bottom: 75px;
  left: 30px;
}
.ccswtopcopy {
  width: 76px;
  bottom: auto;
  right: auto;
  top: 68px;
  left: 11.7%;
  z-index: 40;
}
.ccswtopcopy img {
  min-width: 0 !important;
}
.ccstphdsider {
  width: 6px;
  right: 36px;
  top: 50%;
  transform: translateY(-50%);
}
.ccstphdsider img {
  width: 100% !important;
  min-width: 0 !important;
}

@media screen and (max-width: 768px) {
  .fv {
    height: 80vh;
    position: relative;
  }
  .sliderbx {
    display: none;
  }
  #slideout {
    width: calc(100% - 4.533vw) !important;
    margin-right: auto;
    height: 100%;
    /* margin-right: 4.533; */
  }
  .ccstphdsider {
    display: none;
  }
  .ccswtopcopy {
    width: 13.33vw;
    display: block;
    position: absolute;
    top: auto;
    left: 8vw;
    bottom: 45px;
  }
  .ccstphdlogo {
    width: 99px;
    display: block;
    position: absolute;
    top: auto;
    left: auto;
    right: 8vw;
    bottom: 30px;
    z-index: 1;
  }
}

/* -------------------------

intro 

---------------------------*/
.intro {
  padding: 72px 20px 195px;
}
.intro__text {
  margin-bottom: 34px;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 2.67;
  text-align: center;
}
.intro__text:last-child {
  margin-bottom: 0;
}
.intro__box1 {
  margin-bottom: 94px;
  padding-top: 169px;
  position: relative;
}
.intro__catch {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 68px;
  z-index: 2;
}
.intro__img01 {
  width: 100%;
  max-width: 610px;
  margin: 0 auto;
  aspect-ratio: 610 / 380;
}
.intro__box2 {
  width: 100%;
  max-width: 1135px;
  margin: 0 auto 72px;
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.intro__img02 {
  margin-left: 7.5%;
  width: 30%;
  max-width: 320px;
  aspect-ratio: 320 / 274;
}
.intro__img03 {
  width: 46%;
  margin-top: 91px;
  max-width: 491px;
  aspect-ratio: 492 / 310;
}
.intro__box3 {
  margin-bottom: 55px;
}
.intro__img04 {
  width: 100%;
  max-width: 610px;
  margin: 0 auto 74px;
  aspect-ratio: 610 / 380;
}
.intro__box4 {
  margin-bottom: 13px;
}

.img.intro__imgImg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.intro__box4 .intro__text {
  margin-bottom: 31px;
}
.intro__box4 .intro__text:last-child {
  margin-bottom: 0;
}
.intro__logo {
  width: 245px;
  margin: 0 auto 40px;
}

.intro__box5 {
  padding-top: 120px;
  position: relative;
  text-align: center;
}
.intro__box5::after {
  content: "";
  width: 1px;
  height: 89px;
  background: rgb(0, 255, 130);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.intro__btn {
  width: 286px;
  margin: 0 auto;
  padding: 0 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgb(0, 255, 130);
  box-sizing: border-box;
  position: relative;
  transition: 0.5s;
}
.intro__btn:hover {
  opacity: 0.7;
}
.intro__btnTxt {
  margin-right: 7px;
  font-size: 14px;
  line-height: 2.3;
  letter-spacing: -0.07em;
}
.intro__btnAnk {
  width: 10px;
  height: 10px;
}
@media screen and (max-width: 768px) {
  .intro {
    margin-top: 10vh;
    /* margin-top: 75px; */
    padding: 0 0 18.66vw;
  }
  .intro__catch {
    width: 14.33vw;
  }
  .intro__box1 {
    padding-top: 125px;
    margin-bottom: 74px;
  }
  .intro__img01 {
    max-width: 100%;
    aspect-ratio: 375 / 330;
  }
  .intro__box2 {
    display: block;
    margin-bottom: 17.66vw;
  }
  .intro__img02 {
    margin-right: auto;
    margin-left: 0;
    width: 60vw;
    aspect-ratio: 220 / 190;
  }
  .intro__img03 {
    margin-top: 20.26vw;
    margin-left: auto;
    width: 84.8vw;
    aspect-ratio: 318 / 200;
  }
  .intro__box3 {
    margin-bottom: 19vw;
    padding: 0 25px;
  }
  .intro__text {
    margin-bottom: 26px;
    font-size: 3.733vw;
    letter-spacing: 0.01em;
  }
  .intro__box4 {
    margin-bottom: 0;
  }
  .intro__box3 .intro__text {
    margin-bottom: 36px;
  }
  .intro__box3 .intro__text:last-child {
    margin-bottom: 0;
  }
  .intro__box5 {
    /* padding-top: 96px; */
  }
  .intro__box5::after {
    top: 10px;
    height: 86px;
  }
  .intro__logo {
    margin-bottom: 11vw;
    width: 65.06vw;
  }
  .intro__img04 {
    aspect-ratio: 375 / 330;
    margin-bottom: 18.93vw;
  }
  .intro__btn {
    font-size: 3.733vw;
  }
}

/* 共通パーツ */
.head-text {
  font-size: 14px;
  line-height: 2.28;
  letter-spacing: 0.1em;
  text-align: center;
}

.green-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 165px;
  padding: 11px 19px 9px 0;
  /* height: 32px; */
  background: #00ff82;
  box-sizing: border-box;
  transition: 0.5s;
  font-size: 10px;
  font-weight: 600;
  font-family: "GillSans";
  letter-spacing: 0.2em;
  position: relative;
}
.green-btnBtn {
  width: 10px;
  height: 10px;
  position: absolute;
  right: 37px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  background: #fff;
  border-radius: 50%;
}
.green-btn a:hover {
  opacity: 0.7;
}

@media screen and (max-width: 768px) {
}
/* -------------------------

case 

---------------------------*/
.case {
  width: 100%;
  background-color: #f2f2f2;
  padding: 98px 0 150px;
  overflow: hidden;
}

.case__head {
  margin-bottom: 39px;
}
.case__ttl {
  width: 74px;
  margin: 0 auto 32px;
}

.case__wrap {
  margin-bottom: 57px;
}
.case__itemInner {
  width: 100%;
  max-width: 1138px;
  margin: 0 auto;
  padding-bottom: 97px;
  position: relative;
}
.case__itemImg {
  margin: 0 auto 0 0;
  width: 990px;
  max-width: 100%;
  height: 550px;
}
.ccstpppctbx {
  width: 100%;
  max-width: 1138px;
  margin: 0 auto;
}
.ccstpppctpta {
  margin: 0;
  width: 100%;
  height: 100%;
}
.case__itemBox {
  width: 428px;
  /* margin-top: -69px;
    margin-left: auto; */

  position: absolute;
  right: 0;
  bottom: 0;
}
.case__itemBox--inner {
  padding: 34px 59px 32px;
  background-color: #fff;
}
.case__itemTtl {
  margin-bottom: 17px;
  /* padding-bottom: 10px; */
  border-bottom: 1px solid #000;
}
span.case__tag {
  display: inline-block;
  background: #000000;
  font-size: 14px;
  line-height: 19px;
  padding: 3px 8px 0 8px;
  color: #ffffff;
  font-family: "Caslon";
}
h3.case__tit {
  padding-bottom: 20px;
  font-size: 20px;
  width: 100%;
  margin: 15px 0 0 0;
  letter-spacing: 0.08em;
  line-height: 1.48;
}
.case__itemTxt {
  margin-bottom: 23px;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.57;
}

.case__listWrap {
  width: 100%;
  max-width: 1138px;
  margin: 0 auto;
}
.case__listWrap__inner {
  margin-left: auto;
  width: 100%;
  max-width: 1008px;
  padding-left: 18px;
}
.case__list {
  margin-bottom: 36px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.case__listItem {
  padding-top: 10px;
  width: 24%;
  position: relative;
}
.case__listItem__link {
  display: block;
  transition: 0.4s;
}
.case__listItem__link:hover {
  opacity: 0.7;
}
.case__listItem__img {
}
.case__listItem__img img {
  width: 100%;
  aspect-ratio: 234 / 300;
  object-fit: cover;
}
.case__listItem__date {
  padding: 3px 10px;
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  background-color: #fff;
  font-family: "Caslon";
  font-size: 14px;
}
.case__listItem__ttl {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.57;
  text-align: left;
  font-family: "FP-ヒラギノ明朝 ProN W3";
}
.case__listBtn {
  position: relative;
}
.case__listBtn::after {
  content: "";
  display: block;
  position: absolute;
  width: calc(100% - 165px);
  height: 1px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  background-color: #000;
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .case {
    padding: 18.66vw 0 12.8vw;
  }
  .case__head {
    margin-bottom: 20px;
  }
  .case__ttl {
    margin-bottom: 17px;
    width: 18.66vw;
  }
  .case__wrap {
    margin-bottom: 37px;
  }
  .case__itemInner {
    padding-bottom: 0;
  }
  /* .case__headText{
     font-size: 3.733vw;
  } */
  .case__itemImg {
    height: 72.33vw;
  }

  .case__itemBox {
    position: relative;
    width: calc(100% - 18px);
    margin-top: -31px;
    margin-left: auto;
  }
  .case__itemBox--inner {
    padding: 33px 25px 33px 28px;
  }
  .case__listWrap__inner {
    padding-right: 18px;
  }
  .case__list {
    margin-bottom: 26px;
    flex-wrap: wrap;
    gap: 25px 20px;
  }
  .case__listItem {
    width: calc((100% - 20px) / 2);
  }
  .case__listItem__img img {
    aspect-ratio: 160 / 216;
  }
  .case__listBtn a {
    margin: 0 auto;
  }

  .case__listBtn::before {
    content: "";
    display: block;
    position: absolute;
    width: calc((100% - 165px) / 2);
    height: 1px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    background-color: #000;
    z-index: -1;
  }
  .case__listBtn::after {
    width: calc((100% - 165px) / 2);
  }
}

/* -------------------------

review

---------------------------*/
.review {
  padding: 61px 0 75px;
  background-color: #b2ffd9;
  width: 100%;
  overflow: hidden;
}
.review__inner {
  width: 100%;
  max-width: 1056px;
  margin: 0 auto;
  padding: 0 18px;
}

/* .review__head{
    margin-bottom: 31px;
} */
.review-swiper {
  padding-top: 41px;
}
.review__ttl {
  margin-bottom: 24px;
  width: 340px;
}
.review__headText {
  text-align: left;
}

.review-swiper .swiper-wrapper {
  align-items: stretch;
}

.review-swiper .swiper-slide {
  height: auto;
  display: flex;
}
.review__slid {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto 33px;
}
.review__item {
  padding: 25px 35px 13px 38px;
  /* width: 490px; */
  background-color: #fff;
  border-radius: 9px;
  height: auto;
  display: flex;
  width: 100%;
}
.review__itemLink {
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.4s;
}
.review__itemLink:hover {
  opacity: 0.6;
}
.review__itemInner {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.review__itemHead {
  margin-bottom: 10px;
  padding-bottom: 12px;
  display: flex;
  justify-content: start;
  align-items: center;
  border-bottom: 1px solid #000;
}
.review__icon {
  width: 40px;
  height: 40px;
  margin-right: 12px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}
.review__icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.review__name {
  font-size: 16px;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  font-weight: bold;
  letter-spacing: 0.15em;
}
.review__text {
  /* flex: 1; */
  margin-bottom: 10px;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.57;
  text-align: left;
}
.review__text p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}

.review__imgBox {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 12px;
}
.review__img {
  width: calc((100% - 36px) / 4);
  aspect-ratio: 96 / 80;
  background: #939090;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.review__itemBtn {
  margin-top: auto;
}
.review__itemBtn span {
  margin-top: 8px;
  margin-left: auto;
  display: flex;
  align-items: center;
  width: fit-content;
  padding: 5px 18px 5px 0;
  box-sizing: border-box;
  transition: 0.5s;
  font-size: 10px;
  line-height: 1;
  letter-spacing: 0.2em;
  font-family: "GillSans";
  position: relative;
}
.review__itemBtn span:hover {
  opacity: 0.7;
}

.review__itemBtn span .green-btnBtn {
  width: 10px;
  height: 10px;
  top: 44%;
  right: 0;
}
.review__slid .swiper-button-wrap {
  position: absolute;
  top: 0;
  right: 20px;
  z-index: 5;
}

.review__slid .swiper-button-prev {
  background-image: url(../imgs/arrow-prev.png);
}
.review__slid .swiper-button-next {
  background-image: url(../imgs/arrow-next.png);
}

.review__moreBtn a {
  margin: 0 auto;
  background-color: #666666;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .review {
    padding: 12.53vw 0 17.06vw;
  }
  .review__slid .swiper-button-wrap {
    right: 32px;
  }

  .review__ttl {
    margin-bottom: 20px;
    width: 51.2vw;
  }
  .review__itemHead {
    margin-bottom: 12px;
    padding-bottom: 9px;
  }

  .review__item {
    padding: 16px 15px;
  }
  .review__imgBox {
    gap: 6px;
  }

  .review__img {
    width: calc((100% - 12px) / 3);
  }
  .review__text p {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
  }
  .review__img04 {
    display: none;
  }
  .review__itemBtn a {
    margin-top: 5px;
  }
}

/* -------------------------

recommend

---------------------------*/
.recommend {
  width: 100%;
  overflow: hidden;
  padding: 101px 20px 124px 20px;
}
.recommend__head {
  margin-bottom: 42px;
}
.recommend__ttl {
  width: 197px;
  margin: 0 auto 33px;
}
.recommend__headText {
  margin-bottom: 30px;
  text-align: center;
  letter-spacing: 0.05em;
}
.recommend__moreBtn a {
  margin: 0 auto;
}

.recommend__wrap {
  width: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
.recommend__box {
  width: 48%;
  max-width: 401px;
  overflow: hidden;
}
.recommend__box a {
  display: block;
  width: 100%;
  height: 100%;
}
.recommend__box img {
  width: 100%;
  height: 270px;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .recommend {
    padding: 19.46vw 7.199vw 18vw 7.199vw;
  }
  .recommend__head {
    margin-bottom: 37px;
  }
  .recommend__ttl {
    width: 50.66vw;
  }
  .recommend__headText {
    margin-bottom: 21px;
  }
  .recommend__wrap {
    display: block;
  }
  .recommend__box {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 20px;
  }
  .recommend__box:last-child {
    margin-bottom: 0;
  }
  .recommend__box img {
    height: auto;
    aspect-ratio: 320 / 214;
  }
}

/* -------------------------

venue

---------------------------*/
#venue {
  background-color: #f2f2f2;
  padding-top: 63px;
  padding-bottom: 107px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.venue__inner {
  max-width: 1142px;
  width: calc(100% - 40px);
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  display: flex;
  justify-content: end;
  align-items: start;
  position: relative;
}

.venue__heading {
  position: absolute;
  top: 0;
  left: 52px;
  z-index: 2;
}

.venue__ttl {
  margin-bottom: 57px;
}

.venue__heading-en {
  display: block;
  width: 281px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 27px;
}

.venue__heading-ja {
  display: block;
  margin-left: 9px;
  font-size: 14px;
  text-align: left;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 300;
}

.venue__desc {
  /* margin-left: 35px; */
  width: 215px;
  font-size: 14px;
  text-align: left;
  letter-spacing: 0.04em;
  line-height: 2;
  margin: 0 auto 0 8px;
}
.venue__moreBtn {
  margin-top: 57px;
}
.green-btn.venue__moreBtn a {
  margin-left: 6px;
}

.venue-slidWrap {
  margin-top: 15px;
  padding-top: 49px;
  width: calc(100% - 313px);
  overflow: hidden;
}
.venue-list__item {
  margin-bottom: 0;
}

.venue-list__thum {
  margin-bottom: 18px;
  border-radius: 10px;
}
.venue-list__thum img {
  aspect-ratio: 266 / 190;
}
.venue-list__info {
  padding: 10px 0 7px;
}
.venue-list__title {
  margin-bottom: 13px;
  font-size: 16px;
  line-height: 1.37;
  letter-spacing: 0.1em;
}
.venue-list__tag {
  margin-bottom: 0;
}
a.venue-list__tag-item {
  font-size: 12px;
  letter-spacing: 0.1em;
}
.venue-list__name {
  font-size: 14px;
  line-height: 2.28;
  letter-spacing: 0.1em;
}

#venue .swiper-button-prev {
  background-image: url(../imgs/arrow-prev.png);
}
#venue .swiper-button-next {
  background-image: url(../imgs/arrow-next.png);
}

@media screen and (max-width: 768px) {
  #venue {
    padding-top: 17vw;
    padding-bottom: 20.26vw;
  }

  .venue__inner {
    width: 100%;
    display: block;
  }
  .venue__heading {
    margin-right: 27px;
    position: relative;
    left: 0;
  }

  .venue__ttl {
    margin-bottom: 20px;
  }
  .venue__heading-en {
    width: 62.93vw;
    margin-bottom: 26px;
    margin-left: 0;
  }
  .venue__heading-ja {
    position: absolute;
    top: 0;
    right: 0;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
  .venue__desc {
    width: 250px;
    margin: 0 auto 0 7.199vw;
    line-height: 1.75;
  }

  .venue-slidWrap {
    width: 100%;
    padding-top: 45px;
    margin-top: 25px;
  }
  #venue .swiper-button-wrap {
    top: 0;
    right: 7.199vw;
    transform: none;
  }
  #venue .swiper-button-inner {
    width: 60px;
  }
  .venue-list__thum {
    margin-bottom: 7px;
    border-radius: 7px;
  }
  .venue-list__thum img {
    aspect-ratio: 161 / 114;
  }
  .venue-list__title {
    font-size: 12px;
  }
  a.venue-list__tag-item {
    font-size: 10px;
  }
  .venue-list__name {
    font-size: 10px;
  }
  .venue__moreBtn {
    margin-top: 50px;
  }
  .green-btn.venue__moreBtn a {
    margin: 0 auto;
  }
}

/* @media screen and (max-width: 375px) {
  .venue__desc {
    margin-left: 0;
  }
} */
/* -------------------------

Plan & Flow

---------------------------*/
.plan-flow {
  padding-top: 121px;
  overflow: hidden;
}
.plan-flow__inner {
  width: 100%;
  max-width: 842px;
  margin: 0 auto;
}
.plan-flow__head {
  margin-bottom: 42px;
  text-align: center;
}
.plan-flow__ttl {
  width: 200px;
  margin: 0 auto 32px;
}
.plan-flow__headText {
  margin-bottom: 30px;
}
.plan-flow__moreBtn a {
  margin: 0 auto;
}

.ccstpppnmbigbx {
  padding-top: 0;
  padding-bottom: 135px;
}
.ccsnewsbxin {
  padding-top: 172px;
}
.plan-list {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  gap: 25px 0;
}
.plan-list__item {
  margin-bottom: 0 !important;
}

.plan-list {
  max-width: 842px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 42px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: -25px;
}

.plan-list__item {
  display: block;
  width: 31.6%;
  margin-bottom: 25px;
}

.plan-list__item:hover .plan-list__content {
  background-color: #f2f2f2;
}

.plan-list__title {
  background-color: #b3b3b3;
  color: #fff;
  font-size: 10px;
  letter-spacing: 0.2em;
  padding: 1px 3%;
  margin-bottom: 6px;
}

.plan-list__title span {
  font-family: "GillSans";
}

.plan-list__content {
  border-left: #000000 0.3px solid;
  border-bottom: #000000 0.3px solid;
  border-right: #000000 0.3px solid;
  padding-top: 7px;
  padding-bottom: 12px;
  transition: background-color 0.3s;
}

.plan-list__desc {
  font-size: 12px;
  letter-spacing: 0.15em;
  margin-bottom: 3px;
}

.plan-list__name {
  font-size: 18px;
  letter-spacing: 0.15em;
  font-feature-settings: "palt";
}

.plan-list__name img {
  height: auto;
  width: 10.5px;
  vertical-align: top;
  margin-top: 8px;
  margin-left: 4px;
}
@media screen and (max-width: 768px) {
  .ccstpppnmbigbx {
    padding-bottom: 18.66vw;
  }

  .ccstpppti li a {
    width: 100%;
    float: left;
    transition: 0.5s;
    background: #00ff7f;
    box-sizing: border-box;
    padding: 2px 0 0 0;
  }

  .ccstpppti ul {
    width: 100%;
    max-width: 166px;
    margin: 0 auto;
  }

  .ccstpppti li {
    width: 100%;
    float: left;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 28px;
    font-family: "GillSans";
  }

  /* .ccstpmaintxt dd a:hover {
    opacity: 0.8;
  } */

  .ccstpppti li a:hover {
    background: #f2f2f2;
  }
  .ccstpppti li img {
    width: 10px;
    margin: 0 0 0 10px;
    float: none;
  }

  .plan-flow {
    padding-top: 21.33vw;
  }
  .plan-flow__head {
    margin-bottom: 35px;
  }
  .plan-flow__ttl {
    margin-bottom: 17px;
    width: 53.33vw;
  }
  .plan-flow__headText {
    margin-bottom: 25px;
  }

  .plan-list {
    padding-left: 7.199vw;
    padding-right: 7.199vw;
  }

  .plan-list__item {
    width: 100%;
  }

  .plan-list__desc {
    margin-bottom: 8px;
  }
  .plan-list {
    gap: 20px 0;
  }
}

/* -------------------------

info

---------------------------*/
.info {
  margin-left: 10%;
  overflow: hidden;
}
.info__inner {
  padding-right: 10%;
  background: #f2f2f2;
}
.info__wrap {
  max-width: 850px;
  width: 90%;
  margin: 0 auto;
  padding: 95px 0 137px;
  display: flex;
  justify-content: space-between;
  align-items: start;
}

.info__head {
  margin-top: 39px;
  width: 275px;
}
.info__ttl {
  margin-bottom: 14px;
  width: 173px;
}
.info__headText {
  margin-bottom: 16px;
  text-align: left;
}
.info__moreBtn a {
  width: 106px;
  padding: 11px 20px 9px 0;
  background-color: #fff;
}
.info__moreBtn a .green-btnBtn {
  right: 15px;
}

.info__listWrap {
  margin-top: 12px;
  width: calc(100% - 275px);
}
.info__list {
  width: 100%;
}
.info__item {
  padding: 19px 0;
  border-bottom: 1px solid #000;
}
.info__itemLink {
  display: flex;
  justify-content: start;
  align-items: start;
}
.info__itemLink:hover {
  opacity: 0.7;
}
.info__itemData {
  margin-top: 6px;
  width: 70px;
  font-size: 10px;
  letter-spacing: 0.1em;
  font-family: "GillSans";
  text-align: left;
}
.info__itemCate {
  margin-top: 6px;
  width: 60px;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.1em;
  font-family: "GillSans";
  text-align: left;
}
.info__itemTtl {
  width: calc(100% - 130px);
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0.2em;
  text-align: left;
}

@media screen and (max-width: 1100px) {
  .info__inner {
    padding-right: 0;
  }
}
@media screen and (max-width: 980px) {
  .info__head {
    width: 200px;
  }
  .info__listWrap {
    width: calc(100% - 220px);
  }
}
@media screen and (max-width: 768px) {
  .info {
    margin-left: 0;
  }
  .info__wrap {
    width: 100%;
    display: block;
    padding: 72px 27px 62px;
  }
  .info__head {
    margin-top: 0;
    width: 100%;
  }
  .info__ttl {
    width: 46.13vw;
  }
  .info__headText {
    margin-bottom: 28px;
  }
  .info__listWrap {
    width: 100%;
  }
  .info__list {
    margin-bottom: 20px;
    border-top: 1px solid #000;
  }
  .info__item {
    padding: 20px 13px;
  }
  .info__itemLink {
    flex-wrap: wrap;
  }
  .info__itemTtl {
    width: 100%;
  }
  .info__itemData,
  .info__itemCate {
    margin-top: 0;
    margin-bottom: 5px;
  }
  .info__moreBtn.sp a {
    margin-left: auto;
  }
}

/* -------------------------

journal

---------------------------*/
.ccsrvformbx {
  margin-top: 0;
}
.journal {
  padding-top: 138px;
  padding-bottom: 110px;
}

.journal__head {
  margin-bottom: 34px;
}
.journal__ttl {
  margin: 0 auto 26px;
  width: 115px;
}
.journal__head .head-text {
  letter-spacing: 0.05em;
}
.journal__wrap {
  width: 100%;
  max-width: 1195px;
  margin: 0 auto;
  padding: 0 27px;
}

.ccsnwtag__list {
  margin-bottom: 33px;
}
.ccsnwtag {
  padding: 0;
}
.ccsnwtag ul {
  width: 100%;
  max-width: 842px;
  margin: 0 auto 32px;
  float: none;
}
.ccsnwtag li {
  margin-bottom: 0;
}
.ccsnwtag li a {
  font-size: 10px;
  padding: 3px 6px 0 6px;
  line-height: 1em;
  letter-spacing: 0.09em;
  white-space: nowrap;
}
.ccsnwlst dl {
  margin: 19px 0 10px 0;
  display: flex;
  justify-content: start;
  align-items: center;
}
.ccsnwlst dt {
  margin-bottom: 0;
  white-space: nowrap !important;
  font-size: 10px;
  padding: 3px 4px 0 4px;
  line-height: 1em;
  letter-spacing: 0.15em;
}
.ccsnwlst dd {
  padding-top: 3px;
  font-size: 10px;
  letter-spacing: 0.15em;
}
.ccsnewslistbx {
  margin-bottom: 65px;
  gap: 52px 50px;
  justify-content: center;
}
.ccsnwlstthm {
  margin: 0;
}
.ccsnwlstti li {
  line-height: 22px;
}

@media screen and (max-width: 980px) {
  .ccsnwtag ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 768px) {
  .journal {
    padding-top: 78px;
    padding-bottom: 0;
    margin-bottom: 63px;
  }
  .journal__head {
    margin-bottom: 10px;
  }
  .journal__ttl {
    margin-bottom: 15px;
    width: 30.4vw;
  }
  .ccsnewslistbx {
    margin-bottom: 37px;
    gap: 35px 0;
  }
  .ccsnwtag ul {
    margin-bottom: 20px;
    justify-content: start;
    float: none;
    /* gap: 10px; */
  }
  .ccsnwtag li {
    margin-top: 10px;
  }
  .ccsnwlstthm {
    width: 100%;
  }
  .ccsnwlst dl {
    margin: 10px 0 10px 0;
  }
}

/* -------------------------

wedding-tips

---------------------------*/
.wedding-tips {
  /* margin-top: 132px; */
  padding-top: 80px;
  padding-bottom: 92px;
  width: 100%;
  float: left;
  background-color: #b2ffd9;
  position: relative;
  overflow: hidden;
}
.wedding-tips__inner {
  max-width: 1200px;
  width: 100%;
  padding-left: 25px;
  padding-right: 25px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
.wedding-tips__heading {
  font-size: 0;
  margin-right: auto;

  /* margin-bottom: 71px; */
}
.wedding-tips__heading-en {
  display: block;
  width: 616px;
  max-width: 100%;
  margin-bottom: 5px;
}
.wedding-tips__heading-ja {
  margin-left: 5px;
  display: block;
  font-size: 14px;
  text-align: left;
  letter-spacing: 0.05em;
  line-height: 1;
}

.tips-archive__ttl--ja {
  font-family: "FP-ヒラギノ明朝 ProN W6";
  font-size: 14px;
  letter-spacing: 0.018em;
  text-align: center;
}
.tips-archive__inner {
  max-width: 1140px;
  width: calc(100% - 56px);
  margin: 0 auto;
}
.tips-archive__catLink,
.tips-archive__contCat {
  display: block;
  width: fit-content;
  padding: 5px 9px 5px 10px;
  /* border: 1px solid #000; */
  border-radius: 999px;
  font-family: "FP-ヒラギノ角ゴ StdN W5";
  font-size: 13px;
  letter-spacing: 0.1em;
  transition: 0.3s;
  background-color: #fff;
  text-align: center;
}
.tips-archive__contCat + .tips-archive__contCat {
  margin-top: 5px;
}
.tips-archive__catLink:hover {
  color: #fff;
  background: #000;
}
.tips-archive__catLink.active {
  color: #fff;
  background: #000;
}
.tips-archive__catWrap {
  max-width: 716px;
  margin: 49px auto 39px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
}
.tips-archive__list {
  /* display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: clamp(28px, 4.453125vw, 57px) 4%; */
}

/* Swiper基本 */
.tips-swiper {
  margin: 0 5px;
  overflow: hidden;
  padding-top: 47px;
  padding-bottom: 60px;
  position: relative;
}

.swiper-wrapper {
  display: flex;
  position: relative;
}
.swiper-slide {
  width: 280px;
  flex-shrink: 0;
}
.swiper-button-wrap {
  position: absolute;
  top: -2px;
  right: 0;
  z-index: 100;
}
.swiper-button-inner {
  position: relative;
  width: 74px;
  height: 22px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.swiper-button-next,
.swiper-button-prev {
  width: 8px;
  height: 22px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  right: 0;
  left: 0;
}
/* .tips-swiper .is-hidden {
  display: none !important;
}
.tips-swiper .swiper-wrapper {
  transform: none !important;
} */
/* デフォルト矢印を消す */
.tips-swiper .swiper-button-prev::after,
.tips-swiper .swiper-button-next::after {
  display: none;
}
/* 画像指定 */
.tips-swiper .swiper-button-prev {
  background-image: url("../imgs/arrow-prev.png");
}
.tips-swiper .swiper-button-next {
  background-image: url("../imgs/arrow-next.png");
}

.tips-archive__itemLink {
  display: block;
  width: 100%;
  text-align: left;
}
.tips-archive__itemLink:hover .tips-archive__pic .img {
  transform: translate(-50%, -50%) scale(1.1);
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  -ms-transform: translate(-50%, -50%) scale(1.1);
}
.tips-archive__pic {
  position: relative;
  height: 0;
  width: 100%;
  padding-top: 67%;
  display: block;
  overflow: hidden;
}
.tips-archive__pic .img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transition: transform 0.4s ease;
}
.tips-archive__cont {
  margin-top: 20px;
}
.tips-archive__contWrap {
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.tips-archive__contDate {
  padding-top: 5px;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
  font-size: 14px;
  letter-spacing: 0.1em;
}
.tips-archive__contCatBox {
  margin-right: 15px;
}
.tips-archive__contTtl {
  /* font-family: "FP-ヒラギノ明朝 ProN W6"; */
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.5625;
}

.wedding-tips__moreBtn a {
  background-color: #fff;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  /* .more-btn a:hover {
    opacity: 1;
  }
  .more-btn a {
    max-width: 176px;
    margin-top: 62px;
    margin-right: auto;
    height: 34px;
  } */

  /* .ccsnewsbxin {
    padding-top: 80px;
  } */
  /* 
  .ccstpmaintxt dt {
    margin-bottom: 50px;
  } */

  /* .ccstpmaintxt dd a {
    width: 100%;
    float: left;
    transition: 0.5s;
    background: #00ff7f;
    box-sizing: border-box;
    font-family: "GillSans";
    padding: 3px 0 0 0;
    transition: opacity 0.3s;
  }

  .ccstpmaintxt dd {
    width: 166px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    text-align: center;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 28px;
  } */

  .wedding-tips {
    padding-top: 60px;
    padding-bottom: 65px;
  }
  .wedding-tips__inner {
    padding: 0;
  }
  .tips-archive__head {
    padding: 149px 0 55px;
  }
  .wedding-tips__heading-en {
    width: 86.4vw;
  }
  .wedding-tips__heading-ja {
    margin-left: 27px;
    line-height: 1.71;
  }

  .tips-archive__catLink,
  .tips-archive__contCat {
    font-size: 11px;
  }
  .tips-archive__list {
    grid-template-columns: repeat(2, 1fr);
  }

  .tips-archive__cont {
    margin-top: 10px;
  }

  .tips-archive__contDate {
    font-size: 10px;
  }
  .tips-archive__contTtl {
    font-size: 12px;
  }
  .tips__coming {
    width: 100%;
    max-width: 280px;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .wp-pagenavi {
    margin: 0 auto;
    float: none;
  }
  .ccsnewspagenv {
    float: none;
  }
  .ccsnewspagenv a {
    width: 30px;
    line-height: 30px;
    border-radius: 15px;
    padding: 0;
    margin: 0 5px 5px;
  }
  .ccsnewspagenv .current {
    width: 30px;
    line-height: 30px;
    border-radius: 15px;
    padding: 0;
    margin: 0 5px 5px;
  }

  .tips-swiper {
    margin-top: -25px;
    margin-right: 0;
    margin-left: 0;
    padding-top: 50px;
    padding-bottom: 35px;
  }
  .tips-swiper .swiper-button-wrap {
    top: 0;
    right: 27px;
  }
}
